[KCM Locale]
Name=Spanish
Name[af]=Spaanse
Name[ar]=الأسبانية
Name[az]=İspanca
Name[be]=Гішпанская
Name[bg]=Испански
Name[br]=Spagnoleg
Name[bs]=Španski
Name[ca]=Espanyol
Name[cs]=Španělský
Name[da]=Spansk
Name[de]=Spanisch
Name[el]=Ισπανικά
Name[eo]=Hispana
Name[es]=Español
Name[et]=Hispaania
Name[eu]=Gaztelera
Name[fa]=اسپانیایی
Name[fi]=Espanja
Name[fo]=Spanskt
Name[fr]=Espagnol
Name[ga]=Spáinnis
Name[gl]=Castelán
Name[he]=ספרדית
Name[hr]=Španjolski
Name[hu]=spanyol
Name[id]=Spanyol
Name[is]=Spænska
Name[it]=Spagnolo
Name[ja]=スペイン語
Name[ko]=스페인어
Name[lt]=Ispanų
Name[lv]=Spāņu
Name[mi]=Reo Peina
Name[mk]=Шпански
Name[mn]=Испани
Name[mt]=Spanjol
Name[nb]=Spansk
Name[nl]=Spaans
Name[nn]=Spansk
Name[nso]=Se-Spanish
Name[oc]=Espanhòl
Name[pl]=Hiszpański
Name[pt]=Espanhol
Name[pt_BR]=Espanhol
Name[ro]=Spaniolă
Name[ru]=Испанский
Name[se]=Spánskkagiella
Name[sk]=Španielsky
Name[sl]=špansko
Name[sr]=Španski
Name[ss]=Spanishi
Name[sv]=Spanska
Name[ta]=ÍÀ¡É¢Â
Name[th]=สเปน
Name[tr]=İspanyolca
Name[uk]=Іспанська
Name[ven]=Musipenishi
Name[vi]=Tiếng Tây Ban Nha 
Name[wa]=Castiyan
Name[xh]=isipanishi
Name[zh_CN]=西班牙语
Name[zh_TW]=西班牙語
Name[zu]=Isi-Panishi
